Well, I installed Rice's gem and when I try to run my extconf.rb it 
returns:

extconf.rb:1:in `require': no such file to load -- mkmf-rice (LoadError)
  from extconf.rb:1

For some reason, Ruby is not finding this file.

I'll try with Rb++ and see what I get.
-- 
Posted via http://www.ruby-forum.com/.